## encore 3.2-1

=== debian/changelog ===
encore (3.2-1) unstable; urgency=low

  * modified description line (Closes: #152289)

 -- Jonathan Walther <krooger@debian.org>  Sun, 8 Jun 2002 15:44:03 -0700

encore (3.2) unstable; urgency=low

  * first release of this education-oriented MOO database

 -- Jonathan Walther <krooger@debian.org>  Sat, 22 Jun 2002 17:06:33 -0700

Local variables:
mode: debian-changelog
End:
