=== debian/control ===
Source: encore
Section: net
Priority: optional
Maintainer: Jonathan Walther <krooger@debian.org>
Build-Depends: debhelper (>= 4.0.11)
Standards-Version: 3.5.6.1

Package: encore
Architecture: all
Provides: lambdamoo-core
Recommends: lambdamoo-server
Suggests: lambdamoo-docs
Description: core database for lambdamoo
 enCore is an online virtual learning environment system built on LambdaMOO.
 It comes with a built in server-side client called Xpress. enCore was
 primarily designed for educational use, but can also be used for other
 purposes. It is perfect for digital community building, online writing
 projects, online conferencing, distance education programs, or just about
 any educational endeavour that aims to incorporate a rich and versatile
 online presence.
