=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	rm -rf debian/tmp

binary-arch:
	dh_testdir

binary-indep: build
	dh_testdir
	dh_testroot
	dh_installdeb
	mkdir -p debian/tmp/usr/lib/lambdamoo
	mkdir -p debian/tmp/usr/share/doc/encore
	cp enCore.db debian/tmp/usr/lib/lambdamoo/encore
	cp gpl.html debian/tmp/usr/share/doc/encore/copyright
	cp installation.html debian/tmp/usr/share/doc/encore
	cp changelog.txt debian/tmp/usr/share/doc/encore/changelog
	cp debian/changelog debian/tmp/usr/share/doc/encore/changelog.Debian
	cp -R encore debian/tmp/usr/lib
	dh_fixperms
	dh_compress
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
